=== src/tools/Makefile ===
all: announce

announce: announce.c
	gcc -O2 -o announce announce.c
