=== debian/control ===
Source: tinymux
Section: games
Priority: optional
Maintainer: Ervin Hearn III <noltar@korongil.net>
Build-Depends: debhelper (>= 9.0.0), binutils (>= 2.21.0 )
Standards-Version: 3.9.6
Vcs-Git: https://github.com/brazilofmux/tinymux.git
Vcs-Browser: https://github.com/brazilofmux/tinymux
Homepage: http://www.tinymux.org/

Package: tinymux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text-based multi-user virtual world server
 This is the TinyMUX flavor of mud servers of the MUSH branch. It
 provides a number of robust features to enable players to extend
 the virtual world. This is done by building new rooms and objects,
 and utilizing its internal programming language, MUSHcode.
 .
 TinyMUX does not provide a superset of all the features available in
 other MUSH flavors, but those it does implement provide a stable and
 robust environment that performs as well or better than that of its
 peers.
