=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tinymux
 Section: games
 Priority: optional
-Maintainer: Ervin Hearn III <noltar@korongil.net>
-Build-Depends: debhelper (>= 9.0.0), binutils (>= 2.21.0 )
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Dennis <brazilofmux@gmail.com>
+Build-Depends: debhelper (>= 9.0.0), binutils (>= 2.21.0), autotools-dev (>= 20140911.1)
+Standards-Version: 3.9.8
 Vcs-Git: https://github.com/brazilofmux/tinymux.git
 Vcs-Browser: https://github.com/brazilofmux/tinymux
 Homepage: http://www.tinymux.org/
