=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

%:
	dh $@ --no-parallel --sourcedirectory=src

override_dh_auto_configure:
	dh_auto_configure -- --enable-stubslave

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=src/modules

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/tinymux/usr/share/tinymux/game/netmux.conf

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=src/modules
	dh_auto_clean
