## tinymux 2.10.1.14

=== debian/changelog ===
tinymux (2.10.1.14-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:48 +0100

tinymux (2.10.1.14-1) unstable; urgency=medium

  * New upstream release
    + fixes integer/pointer comparison (Closes: #853683)
  * Update Standards-Version in debian/control from 3.9.8 to 4.0.1 (no
    change needed).
  * cppflags.diff was accepted upstream and therefore dropped from the
    package.
  * Added PCRE license to debian/copyright.
  * Dropped unnecessary build dependencies (Closes: #877604)

 -- Stephen Dennis <brazilofmux@gmail.com>  Tue, 03 Oct 2017 07:55:00 -0600
