=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tinymux
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Dennis <brazilofmux@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), binutils (>= 2.21.0), autotools-dev (>= 20140911.1)
-Standards-Version: 3.9.8
+Maintainer: Stephen Dennis <brazilofmux@gmail.com>
+Build-Depends: debhelper (>= 10.7.2)
+Standards-Version: 4.0.1
 Vcs-Git: https://github.com/brazilofmux/tinymux.git
 Vcs-Browser: https://github.com/brazilofmux/tinymux
 Homepage: http://www.tinymux.org/
