## tinymux 2.12.0.10

=== debian/changelog ===
tinymux (2.12.0.10-2) unstable; urgency=medium

  * Add explicit Build-Depends on libcrypt-dev.
    This package uses crypt functionality via crypt.h and -lcrypt,
    but previously relied on a transitive dependency through libc6-dev.
    That dependency is being dropped from the build-essential set in the
    forky cycle. This change ensures continued successful builds.
    (Closes: #1107061)
  * Added debian/README.source to document embedded PCRE3 copy in 2.12 series.
  * Bumped Standards-Version to 4.7.2. No changes needed.
  * Switched to debhelper-compat 13.
  * Removed unintended executable permissions on static game data files
    under /usr/share/tinymux/game. These files are not scripts or binaries.
  * Add Lintian overrides:
    - modules are plugins without direct libc usage (sample.so, sqlslave.so, sum.so)
    - embedded PCRE3 in 2.12 documented in debian/README.source
    - runtime text assets under /usr/share/tinymux/game/text/*
  * Ensure module link steps include LDFLAGS (hardening).

 -- Stephen Dennis <brazilofmux@gmail.com>  Wed, 06 Aug 2025 12:32:00 -0600

tinymux (2.12.0.10-1) unstable; urgency=medium

  * New upstream release
    + fixes ftbfs with GCC-12. (Closes: #1013053)
  * Update Standards-Version in debian/control from 4.0.1 to 4.6.1.
    + Removed build date and number for reproducible build.
      (Closes: #866945)

 -- Stephen Dennis <brazilofmux@gmail.com>  Sun, 24 Jul 2022 19:27:02 -0600
