=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Stephen Dennis <brazilofmux@gmail.com>
-Build-Depends: debhelper (>= 10.7.2)
-Standards-Version: 4.0.1
+Build-Depends: debhelper-compat (= 13), libcrypt-dev
+Standards-Version: 4.7.2
 Vcs-Git: https://github.com/brazilofmux/tinymux.git
 Vcs-Browser: https://github.com/brazilofmux/tinymux
 Homepage: http://www.tinymux.org/
