=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	dh_auto_configure -- --enable-stubslave

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=src/modules
	dh_auto_build --sourcedirectory=src/tools

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/tinymux/usr/share/tinymux/game/text/*.txt
	chmod a-x $(CURDIR)/debian/tinymux/usr/share/tinymux/game/*.conf
	chmod a-x $(CURDIR)/debian/tinymux/usr/share/tinymux/game/mux.config
	chmod a-x $(CURDIR)/debian/tinymux/usr/share/tinymux/game/data/netmux.db

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=src/tools
	dh_auto_clean --sourcedirectory=src/modules
	dh_auto_clean

override_dh_shlibdeps:
	dh_shlibdeps -l$(CURDIR)/debian/tinymux/usr/lib/tinymux/game/bin
